@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond&family=Zen+Old+Mincho:wght@400;500;700&display=swap");
/* =====================
	HIRAYA
 ======================= */
:root {
  --font_cg: "Cormorant Garamond", serif;
  --font_zen: "Zen Old Mincho", serif; }

.hiraya {
  background: #EDF2FA;
  font-family: var(--font_zen);
  color: #000000;
  overflow: hidden; }

.mv-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.mv-txtbox {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 11.61458%;
          flex: 0 0 11.61458%;
  margin: 0 auto; }

.mv-ttl {
  width: 70%;
  margin: 0 auto 61%; }

.mv-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 70.625%;
          flex: 0 0 70.625%; }

.lead {
  padding: 100px 0 150px; }
  .lead-txt {
    text-align: center;
    font-size: 26px;
    line-height: 2.1153846154; }
    .lead-txt:before {
      content: "";
      width: 2px;
      height: 50px;
      background: #00337F;
      display: block;
      margin: 0 auto 50px; }
    .lead-txt p + p {
      margin-top: 2.1em; }

.price {
  padding: 0 0 75px; }
  .price-box01 {
    position: relative; }
  .price-img01 {
    width: calc(66% + ((100vw - 1200px) / 2));
    height: 100%;
    position: absolute;
    right: 34%;
    top: 0;
    z-index: 2; }
    .price-img01 img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .price-content {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    padding: 72px 0 256px; }
    .price-content-ttl {
      font-size: 26px;
      padding-bottom: 10px;
      position: relative;
      margin-bottom: 60px; }
      .price-content-ttl:before {
        content: "";
        width: 100vw;
        height: 2px;
        background: #00337F;
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%); }
    .price-content-list > li {
      font-size: 26px;
      font-weight: 500;
      line-height: 1.1538461538;
      padding-left: 50px;
      position: relative; }
      .price-content-list > li + li {
        margin-top: 40px; }
      .price-content-list > li > i {
        position: absolute;
        left: 0;
        top: 0;
        width: 30px;
        height: 30px;
        background: #00337F;
        border-radius: 50%; }
        .price-content-list > li > i:before, .price-content-list > li > i:after {
          content: "";
          width: 50%;
          height: 2px;
          background: var(--c_wht);
          position: absolute;
          top: 0;
          bottom: 0;
          right: 0;
          left: 0;
          margin: auto; }
        .price-content-list > li > i:after {
          -webkit-transform: rotate(90deg);
                  transform: rotate(90deg); }
  .price-box02 {
    position: relative;
    z-index: 5;
    width: 91.5%;
    margin-top: -100px;
    padding: 127px 0 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-column-gap: 3.5%;
       -moz-column-gap: 3.5%;
            column-gap: 3.5%;
    color: #00337F; }
    .price-box02:before {
      content: "";
      width: 100vw;
      height: 100%;
      background: var(--c_wht);
      position: absolute;
      top: 0;
      left: 0;
      z-index: -1; }
  .price-main {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    position: relative; }
    .price-main-ttl {
      font-size: 36px;
      letter-spacing: 0.1em;
      line-height: 1.2222222222; }
      .price-main-ttl .label {
        display: inline-block;
        border: 1px solid currentColor;
        font-size: 26px;
        line-height: 1.0;
        padding: 8px 30px;
        margin-right: 24px; }
    .price-main-balloon {
      position: absolute;
      left: 408px;
      top: -77px;
      width: 150px;
      height: 150px;
      border-radius: 50%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
      border: 1px solid currentColor;
      background: var(--c_wht); }
      .price-main-balloon:before, .price-main-balloon:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 6px 0 6px;
        border-color: currentColor transparent transparent transparent;
        position: absolute;
        bottom: 10px;
        left: 16px;
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
        z-index: -1; }
      .price-main-balloon:after {
        border-color: var(--c_wht) transparent transparent transparent;
        -webkit-transform: rotate(45deg) translate(0px, -2px);
                transform: rotate(45deg) translate(0px, -2px);
        z-index: 2; }
      .price-main-balloon > * {
        font-size: 26px;
        font-weight: 700;
        line-height: 1.3461538462; }
      .price-main-balloon .dot {
        background-image: radial-gradient(circle at center, currentColor 15%, transparent 15%);
        /* 点の色とサイズ調整 */
        background-position: top right;
        /* 点の位置 */
        background-repeat: repeat-x;
        /* 横方向に繰り返し */
        background-size: 1em 0.2em;
        /* 点の間隔とサイズ調整 */
        padding-top: .1em;
        /* 縦方向の位置調整 */ }
    .price-main-num {
      position: relative;
      font-size: 176px;
      font-weight: 500;
      line-height: 1.0; }
      .price-main-num .comma {
        font-size: 106px; }
      .price-main-num .unit {
        font-size: 76px; }
      .price-main-num .tax {
        font-size: 36px;
        position: absolute;
        top: 46px;
        left: 424px; }
    .price-main-monthly {
      padding-left: 444px;
      font-size: 26px;
      font-weight: 700; }
      .price-main-monthly sup {
        font-size: 16px;
        vertical-align: super; }
  .price-sub {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 25.7%;
            flex: 0 1 25.7%; }
    .price-sub-notice {
      font-family: var(--font_ja);
      line-height: 1.625; }

.performance {
  padding: 75px 0 50px; }
  .performance-ttl {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    padding-bottom: 10px;
    margin-bottom: 50px;
    position: relative; }
    .performance-ttl:before {
      content: "";
      width: 100vw;
      height: 2px;
      background: #00337F;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
    .performance-ttl-main {
      font-size: 46px;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
    .performance-ttl-sub {
      font-size: 26px;
      color: #464646; }
  .performance-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1px 1fr 1px 1fr 1px 1fr 1px 1fr;
    grid-template-columns: repeat(5, 1fr);
    gap: 1px;
    background: var(--c_wht);
    margin-bottom: 50px;
    overflow: hidden;
    color: #464646;
    font-family: var(--font_ja); }
    .performance-list > li {
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      line-height: 1.5625;
      padding: 1em 0;
      min-height: 100px;
      position: relative; }
      .performance-list > li:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 15px 15px 0 0;
        border-color: #DDE9FC transparent transparent transparent;
        position: absolute;
        top: 0;
        left: 0; }
      .performance-list > li:after {
        content: "";
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        border: 1px solid #BED6FC;
        position: absolute;
        top: -1px;
        left: -1px; }
      .performance-list > li > div {
        position: relative;
        z-index: 2; }
  .performance-btn {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    color: var(--c_wht);
    font-size: 15px;
    padding: 13px 60px;
    border: 1px solid #00337F;
    color: #00337F;
    border-radius: 100px; }
    .performance-btn:hover {
      opacity: 1.0;
      background: #00337F;
      color: var(--c_wht); }

.facility {
  padding: 50px 0 150px; }
  .facility-ttl {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    padding-bottom: 10px;
    margin-bottom: 50px;
    position: relative; }
    .facility-ttl:before {
      content: "";
      width: 100vw;
      height: 2px;
      background: #00337F;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
    .facility-ttl-main {
      font-size: 46px;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
    .facility-ttl-sub {
      font-size: 26px;
      color: #464646; }
  .facility-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 5%;
       -moz-column-gap: 5%;
            column-gap: 5%;
    margin-bottom: 40px; }
  .facility-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1px 1fr 1px 1fr 1px 1fr 1px 1fr;
    grid-template-columns: repeat(5, 1fr);
    gap: 1px;
    background: var(--c_wht);
    margin-bottom: 50px;
    overflow: hidden;
    color: #464646;
    font-family: var(--font_ja); }
    .facility-list > li {
      text-align: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      line-height: 1.5625;
      padding: 1em 0;
      min-height: 100px;
      position: relative; }
      .facility-list > li:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 15px 15px 0 0;
        border-color: #EBEBEB transparent transparent transparent;
        position: absolute;
        top: 0;
        left: 0; }
      .facility-list > li:after {
        content: "";
        width: calc(100% + 2px);
        height: calc(100% + 2px);
        border: 1px solid #BED6FC;
        position: absolute;
        top: -1px;
        left: -1px; }
  .facility-btn {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    color: var(--c_wht);
    font-size: 15px;
    padding: 13px 60px;
    border: 1px solid #00337F;
    color: #00337F;
    border-radius: 100px; }
    .facility-btn:hover {
      opacity: 1.0;
      background: #00337F;
      color: var(--c_wht); }

.works {
  padding: 120px 0 50px;
  position: relative;
  background: var(--c_wht);
  z-index: 2; }
  .works:before {
    content: "";
    width: 100%;
    padding-top: 25%;
    background: #EDF2FA;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1; }
  .works:after {
    content: "";
    width: 127.5%;
    padding-top: 52.5%;
    background: var(--c_wht);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: -1; }
  .works-ttl {
    text-align: center;
    font-size: 26px;
    margin-bottom: 70px; }
    .works-ttl img {
      display: inline-block;
      margin: 0 8px 0 16px; }
  .works-anchor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 8.75%;
       -moz-column-gap: 8.75%;
            column-gap: 8.75%; }
    .works-anchor > li {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 40.5%;
              flex: 0 1 40.5%; }
      .works-anchor > li > a {
        width: 100%;
        padding-top: 100%;
        position: relative;
        display: block; }
        .works-anchor > li > a > div {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          border-radius: 50%;
          border: 2px solid #00337F;
          background: var(--c_wht);
          padding: 40px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          row-gap: 24px;
          text-align: center;
          font-size: 26px; }
        .works-anchor > li > a:after {
          content: "";
          width: 20px;
          height: 20px;
          border-right: 2px solid #00337F;
          border-bottom: 2px solid #00337F;
          position: absolute;
          bottom: 8.2304526749%;
          right: 0;
          left: 0;
          margin: auto;
          -webkit-transform: rotate(45deg);
                  transform: rotate(45deg); }
  .works-item {
    padding-top: 155px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 50px 20px; }
    .works-item-ttl {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%;
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-column-gap: 2%;
         -moz-column-gap: 2%;
              column-gap: 2%; }
      .works-item-ttl:before {
        content: "";
        width: 100vw;
        height: 2px;
        background: #00337F;
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%); }
      .works-item-ttl-label {
        -ms-flex-negative: 0;
            flex-shrink: 0;
        font-size: 26px;
        border: 2px solid #00337F;
        border-radius: 20px 20px 0 0;
        padding: 12px 40px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
      .works-item-ttl-main {
        font-size: 46px;
        line-height: 1.4347826087; }
    .works-item-img {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 51%;
              flex: 0 1 51%; }
    .works-item-txtbox {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 40.5%;
              flex: 0 1 40.5%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
    .works-item-txt {
      font-size: 20px;
      line-height: 2.0;
      margin-bottom: auto; }
    .works-item-data {
      margin-top: 50px;
      position: relative;
      border: 2px solid #00337F;
      border-radius: 10px;
      padding: 35px 20px; }
      .works-item-data-ttl {
        font-family: var(--font_cg);
        font-size: 46px;
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        color: #00337F;
        padding: 0 1em;
        background: var(--c_wht); }
      .works-item-data-txt {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin: 0 auto;
        color: #464646;
        font-family: var(--font_ja);
        font-size: 20px;
        line-height: 2.5; }
    .works-item-floor {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
      .works-item-floor-img img {
        margin: 0 auto; }
      .works-item-floor-detail > li {
        counter-increment: cnt;
        font-size: 20px;
        line-height: 1.5;
        padding-left: 78px;
        position: relative;
        margin-top: 50px; }
        .works-item-floor-detail > li:before {
          content: counter(cnt);
          width: 50px;
          height: 50px;
          background: #00337F;
          color: var(--c_wht);
          border-radius: 50%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center;
          font-size: 28px;
          font-weight: 700;
          line-height: 1.0;
          padding-bottom: 3px;
          position: absolute;
          left: 0;
          top: 0; }
        .works-item-floor-detail > li h4 {
          font-size: 100%;
          font-weight: 700; }

/* タブレット
  ------------------------ */
@media (max-width: 1240px) {
  .price-img01 {
    width: calc(100% + 40px);
    height: auto;
    position: relative;
    right: auto;
    top: auto;
    margin: 0 -20px; }
  .price-content {
    margin: 0 auto;
    padding-bottom: 100px; }
  .price-box02 {
    width: 100%;
    margin-top: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 40px; }
  .performance-list {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr); }
  .facility-list {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr); }
  .works-anchor > li > a > div {
    font-size: 24px;
    row-gap: 10px; }
  .works-item-ttl-label {
    font-size: 20px; }
  .works-item-ttl-main {
    font-size: 32px; }
  .works-item-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; }
  .works-item-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%; } }

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .mv-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 125px;
            flex: 0 0 125px;
    padding: 0 15px; }
  .mv-ttl {
    margin-bottom: 20%; }
  .mv-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 70%;
            flex: 0 1 70%; }
  .lead {
    padding: 50px 0 75px; }
    .lead-txt {
      font-size: 16px;
      line-height: 1.8; }
      .lead-txt:before {
        width: 1px;
        height: 25px;
        margin-bottom: 25px; }
      .lead-txt p + p {
        margin-top: 2em; }
  .price {
    padding: 0 0 32px; }
    .price-img01 {
      width: 100vw;
      margin: 0 -7.4%; }
    .price-content {
      padding: 24px 0 36px; }
      .price-content-ttl {
        font-size: 18px;
        margin-bottom: 20px; }
      .price-content-list > li {
        font-size: 18px;
        padding-left: 36px; }
        .price-content-list > li + li {
          margin-top: 20px; }
        .price-content-list > li > i {
          width: 20px;
          height: 20px; }
    .price-box02 {
      padding: 40px 0 40px 20px;
      row-gap: 16px; }
    .price-main-ttl {
      font-size: 20px; }
      .price-main-ttl .label {
        font-size: 12px;
        margin-right: 8px;
        padding: 4px 0.5em; }
    .price-main-balloon {
      width: 80px;
      height: 80px;
      right: -10px;
      top: -36px; }
      .price-main-balloon:before, .price-main-balloon:after {
        left: 4px;
        bottom: 4px; }
      .price-main-balloon > * {
        font-size: 14px; }
    .price-main-num {
      font-size: 72px;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin: 0 auto; }
      .price-main-num .comma {
        font-size: 48px; }
      .price-main-num .unit {
        font-size: 32px; }
      .price-main-num .tax {
        font-size: 16px;
        top: 20px;
        left: 180px; }
    .price-main-monthly {
      font-size: 18px;
      padding-left: 185px; }
      .price-main-monthly sup {
        font-size: 10px; }
    .price-sub {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
      .price-sub-notice {
        font-size: 12px; }
  .performance {
    padding: 32px 0 24px; }
    .performance-ttl {
      display: block;
      padding-bottom: 5px;
      margin-bottom: 24px; }
      .performance-ttl:before {
        height: 1px; }
      .performance-ttl-main {
        font-size: 24px; }
      .performance-ttl-sub {
        font-size: 16px;
        margin-top: 4px;
        text-align: right; }
    .performance-list {
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 32px; }
      .performance-list > li {
        min-height: 68px;
        padding: 12px 8px; }
  .facility {
    padding: 24px 0 75px; }
    .facility-ttl {
      display: block;
      padding-bottom: 5px;
      margin-bottom: 24px; }
      .facility-ttl:before {
        height: 1px; }
      .facility-ttl-main {
        font-size: 24px; }
      .facility-ttl-sub {
        font-size: 16px;
        margin-top: 4px;
        text-align: right; }
    .facility-list {
      -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 32px; }
      .facility-list > li {
        min-height: 68px;
        padding: 12px 8px; }
  .works {
    padding: 60px 0 24px; }
    .works-ttl {
      font-size: 18px;
      margin-bottom: 28px; }
      .works-ttl img {
        width: 100px;
        margin: 0 4px 0 8px; }
    .works-anchor {
      -webkit-column-gap: 4%;
         -moz-column-gap: 4%;
              column-gap: 4%; }
      .works-anchor > li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 48%;
                flex: 0 1 48%; }
        .works-anchor > li > a > div {
          font-size: 14px;
          padding: 0;
          border-width: 1px;
          row-gap: 8px; }
          .works-anchor > li > a > div img {
            width: 60%;
            margin: 0 auto; }
        .works-anchor > li > a:after {
          width: 8px;
          height: 8px;
          bottom: 8px;
          border-width: 1px; }
    .works-item {
      padding-top: 70px;
      gap: 32px 10px; }
      .works-item-ttl {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        row-gap: 4px;
        padding-bottom: 4px; }
        .works-item-ttl:before {
          height: 1px; }
        .works-item-ttl-label {
          font-size: 12px;
          padding: 4px 16px;
          border-width: 1px;
          border-radius: 8px 8px 0 0; }
        .works-item-ttl-main {
          -webkit-box-flex: 0;
              -ms-flex: 0 1 100%;
                  flex: 0 1 100%;
          font-size: 18px; }
      .works-item-txt {
        font-size: 14px;
        line-height: 1.75; }
      .works-item-data {
        margin-top: 32px;
        border-radius: 6px;
        padding: 16px 8px;
        border-width: 1px; }
        .works-item-data-ttl {
          font-size: 24px; }
        .works-item-data-txt {
          font-size: 14px; }
      .works-item-floor-detail > li {
        font-size: 14px;
        padding-left: 28px;
        margin-top: 24px; }
        .works-item-floor-detail > li:before {
          width: 20px;
          height: 20px;
          font-size: 14px;
          padding-bottom: 1px;
          top: 1px; } }
